
.contact-details-required		{ color:#A26427; }


@media screen and (min-width: 751px) {

.contact-details-image			{ float:left; width:100%; margin:0px 0px 20px 0px; }
.contact-details-row			{ float:left; width:100%; margin:10px 0px 0px 0px; }
.contact-details-title			{ float:left; width:28%; margin:0px 0px 0px 0px; }
.contact-details-info			{ float:left; width:70%; margin:0px 0px 0px 0px; }
.contact-details-error			{ float:left; width:70%; margin:0px 0px 0px 30%; }
.contact-details-button			{ float:left; width:70%; margin:10px 0px 0px 30%; }

}

@media screen and (max-width: 750px) {

.contact-details-row			{ float:left; width:100%; margin:10px 0px 0px 0px; }
.contact-details-title			{ float:left; width:100%; margin:0px 0px 0px 0px; }
.contact-details-info			{ float:left; width:100%; margin:0px 0px 0px 0px; }
.contact-details-error			{ float:left; width:100%; margin:0px 0px 0px 0%; }
.contact-details-button			{ float:left; width:100%; margin:10px 0px 0px 0%; }

}